{
  "miniprogramRoot": "miniprogram/",
  "pluginRoot": "plugin/",
  "compileType": "plugin",
  "appid": "wx58cb402db1e94bb7",
  "projectname": "wx-custom-plugin",
  "description": "",
  "setting": {
    "urlCheck": true,
    "es6": true,
    "es7": true,
    "enhance": false,
    "compileHotReLoad": false,
    "postcss": false,
    "minified": true,
    "newFeature": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "condition": false
  },
  "pluginAppid": "wxf7261ed54f2e450e",
  "libVersion": "3.2.0",
  "srcMiniprogramRoot": "miniprogram/",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "condition": {},
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}